# Copyright 2018,

# THIS SOFTWARE IS PROVIDED "AS IS" AND WITHOUT ANY EXPRESS OR
# IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED
# WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
#-----------------------------------------------------------------------------
# Name        : Click-Cuisine2 
# Description : PLUGIN FOR MAKING 3D KITCHENS ON SKETCHUP 
# Usage       : 1 POSITION FOR STAFF USE LICENCE
# Date        : 10-08-2016
# Type        : Tool
#-----------------------------------------------------------------------------
require 'sketchup.rb'
require 'extensions.rb'

module TNT_ClickCuisine2

# Create the extension.
click_Cuisine2_ext = SketchupExtension.new 'ClickCuisine2', 'TNT_ClickCuisine2/logic.rb'
click_Cuisine2_ext.description = 'PLUGIN FOR MAKING 3D KITCHENS ON SKETCHUP'
click_Cuisine2_ext.version =  '2'
click_Cuisine2_ext.creator = "David Barros"
click_Cuisine2_ext.copyright = "Click-Cuisine2"

# Register the extension with Sketchup so it shows up in the Preference panel.
Sketchup.register_extension click_Cuisine2_ext, true

end # module ClickCuisine2

