module ClickCuisine2

  class << self
  @@path_to_resources = File.join(File.dirname(__FILE__), 'Resources')

  def materials
      mat_names = ['60x40','80x40','100x40']
      materials = Sketchup.active_model.materials
      mat_names.each{|mn| materials.add(mn) unless materials[mn]}
      mat_folder = File.join(File.dirname(__FILE__).gsub('\\','/'),"TNT_ClickCuisine2/Materials/")
      @last ||= '0'
      @last=='3' ? @last='1' :  @last=@last.next
      for mn in mat_names
      material = materials[mn]
      material.texture = mat_folder + "#{@last}-#{mn}.jpg"
  end
end


if !file_loaded?(__FILE__)

        su_menu = UI.menu("Plugins")

        cc_menu = su_menu.add_submenu(%Q(Click_Cuisine2))

        tb = UI::Toolbar.new(%Q(Click-Cuisine2))

        command1 = UI::Command.new("Nex Material"){ ClickCuisine2.materials }

        command1.small_icon = File.join(@@path_to_resources,"add_00.png")

        command1.large_icon = File.join(@@path_to_resources,"add_00.png")

        command1.tooltip = %Q(Nex Material)

        command1.status_bar_text = %Q(Nex Material)

        command1.menu_text = %Q(Nex Material)

        cc_menu.add_item(command1)

        tb.add_item(command1)

        tb.restore

        file_loaded(__FILE__)

       end
	   end
	   end

